ARG1 C:\GB\UsC\luca.casagrande\TDCM
ARG2 C:\GB\UsC\luca.casagrande\Taut
ARG3 g:\Gb\ConsoleTelematica\ChiaviEntratel\30_VLPVNT84B22D786B
ARG4 C:\GB\UsC\luca.casagrande\Tlog

ARG5 400
## 0-trasmissione effettiva, 1-trasmissione sperimentale
## Dato obbligatorio
ARG6 0